Bug 536196 - (RHQ-572) Revisit content subsystem for version-less content
Revisit content subsystem for version-less content
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: Improvement
Depends On:
  Show dependency treegraph
Reported: 2008-06-11 16:48 EDT by Jason Dobies
Modified: 2010-08-12 15:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-08-12 15:49:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Dobies 2008-06-11 16:48:00 EDT
The current incarnation relies heavily on versioned content. There seem to be more and more package types coming up that don't have a solid way of tracking versions. The biggest issue revolves around discovery on the plugin side. It's not as bad for the user to manage versions on the server side as a way of indicating to other users which file comes after another, but on discovery, there are many types of packages that don't have the version information discernable from the package itself.
Comment 1 Red Hat Bugzilla 2009-11-10 16:12:09 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-572
Comment 2 Corey Welton 2010-08-12 15:49:19 EDT
Closing via 12-Aug-2010 triage.  This issue can be reopened later if deemed important.

Note You need to log in before you can comment on or make changes to this bug.